Subject: Re: bug#16108: 24.3; Add optional arg to indent-region

From: Leo Liu <[email-masked]>
Date: Thu, 12 Dec 2013 08:18:33 +0800

On 2013-12-11 22:51 +0800, Stefan Monnier wrote:
> I'm not really opposed, but I'd like to understand in which way it "gets
> in the way".  Can you give more details?

I advise yank to indent the pasted text. so when yank into minibuffer
instead of seeing the yanked text I am seeing the progress messages. I
just realised another solution is to opt out indentation in minibuffer
in my case.

However it seems this NOMSG arg is still useful. Programmaticly one can
disable progress reporter for small regions.

So should I go ahead and install it?

Leo